#!/usr/bin/env ruby
# -*- coding utf-8 -*-

print("名前を入力:")
name = gets.chomp
print("年齢を入力:")
nenrei = gets.chomp.to_i
print("好きな食べ物:")
tabemono = gets.chomp
printf("%sは%d歳で、%sが好きです。\n",name,nenrei,tabemono)


